Subject: RE: [Rmt] reliable multicast transport via satellite

From: [email-masked]
Date: Thu, 17 Mar 2005 17:08:10 +0200

Hi All

The choice depends on 2 things:
 - your requirements
 - how much work you want to put in

The size of population, the level of reliability (and time to achieve sucessful delivery), the size of data fragments, the relative cost and availability of up and downlinks - all these have an effect. What kinds of use cases and users do you want to support?

I would recommend these sites for a coder's investigation into FLUTE:
http://atm.tut.fi/mad/
http://www.inrialpes.fr/planete/people/roca/mcl/mcl.html

Maybe someone can offer the same for NORM and UDLR.

Cheers, Rod.

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]]On 
> Behalf Of ext
> Marshall Eubanks
> Sent: Wednesday, March 16, 2005 1:52 PM
> To: Marco Tana; [email-masked]
> Subject: Re: [Rmt] reliable multicast transport via satellite
> 
> 
> On Mon, 14 Mar 2005 12:16:21 +0100
>  Marco Tana <[email-masked]> wrote:
> > Dear all,
> > could you kindly report about IETF/RMT-WG point of view 
> about reliable 
> > multicast transport via satellite?
> > I am working on this topic, I found many protocols in 
> literature but no 
> > IETF RFC/drafts at all! I noticed that MFTP proposal has expired...
> > Which is the right direction to investigate? Particularly 
> wrt reliable 
> > bulk data transfer with wired feedback channels?
> > Sincerely grateful
> > -Marco
> 
> Focusing on transport more than reliable, if you are planning 
> to do true IP
> multicast over a very assymetrical path, you should be aware 
> of UDLR and RFC3077.
> There are a number of issues that satellite transmission 
> links impose that this
> solves.
> 
> http://www.ietf.org/rfc/rfc3077.txt
> http://www.udcast.com/udlr/
> 
> Regards
> Marshall Eubanks
> 
> 
> > -- 
> > "Be liberal in what you accept, and conservative in what you send."
> > Jon Postel - Internet Pioneer
> > ___________________________________________________________________
> > 
> > Marco Tana
> > Center for Advanced Computational Technologies
> > Distretto Tecnologico/ISUFI - University of Lecce
> > s.p. Lecce Arnesano - 73100 Lecce - ITALY
> > Voice 0039.0832.298122
> > Fax   0039.0832.297279
> > e-mail [email-masked]
> > ___________________________________________________________________
> > 
> > _______________________________________________
> > Rmt mailing list
> > [email-masked]
> > https://www1.ietf.org/mailman/listinfo/rmt
> 
> 
> _______________________________________________
> Rmt mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/rmt
> 

_______________________________________________
Rmt mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/rmt